Bug 914388 - postgresql-table_log: FTBFS in rawhide
postgresql-table_log: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: postgresql-table_log (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Devrim GÜNDÜZ
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:10 EST by Dennis Gilmore
Modified: 2014-08-28 01:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-28 01:03:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:10:44 EST
Your package postgresql-table_log failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4976533

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6533/4976533/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6533/4976533/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6533/4976533/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Devrim GÜNDÜZ 2013-02-26 17:04:07 EST
What is the procedure to retire this package? It is not being maintained for more than 4 years.
Comment 2 Jaroslav Reznik 2013-04-03 08:37:55 EDT
(In reply to comment #1)
> What is the procedure to retire this package? It is not being maintained for
> more than 4 years.

https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life
Comment 3 Fedora End Of Life 2013-04-03 16:39:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 4 Christopher Meng 2014-08-28 01:03:32 EDT
Retired.

Note You need to log in before you can comment on or make changes to this bug.